html{
	margin:0;
	padding: 0;
	
}
body{
	padding-top:90px;
	background-color:black;
	
}
.nav-header{
	color:white;
	
}

h1{
	
		text-shadow: 5px 5px 4px #990016;
		text-transform: uppercase;
		
		font-family: 'Chango', cursive;
		
}

#content{
	padding-bottom:90px;
}

#miniatures{
		margin-top:20px;
	
}

  h6
{
    width: 800px;
    text-transform: uppercase;
    margin: 0 auto 20px auto;
    border-bottom:  2px solid #02b8dd;
    padding-bottom: 20px;
	  padding: 60px ;
    text-align: center;
	  font-family: 'Anton', sans-serif;
	
}
h3{
	text-align:center;
	margin:30px;
	font-family: 'Anton', sans-serif;
	border:10px;
	border-bottom:  2px solid #02b8dd;
	padding-bottom:50px;
  text-transform: uppercase;
}
	
#moncarousel,h6 {
		margin:auto;
		width :max-content;
}

#content{
	padding-top:50px;
	padding-bottom:50px;
	background:center;
}

button{
	margin:10px;
	margin-left:80px
}

#button2{
	margin-left:20px;
}


#bando{
	margin-left:370px;
	border-top:  2px solid #02b8dd;
	padding-top:55px;
}
footer h4
{
    color:#fff;
    text-align: center;
    padding-top: 20px;
}
.logo{
	width:170px;

}

footer {
	background-color:#000000;
	height:250px;
	padding-top:2%;
	
}

footer,h5{
	color:white;
	text-align:center;
}

footer{
	background-image:url(logo.png);
	background-repeat:no-repeat;
	background-position:center;
	margin:20px;

}
.glyphicon {
    margin-left:30px;
		margin-bottom:5px;
    color:#BBD4EA;
    font-size:23px;
}

a {text-decoration: none;

}

.modal-title {
	color: black;
}

img.imod {
	display:block;
	margin-left:auto;
	margin-right:auto;
}

.modal-body{
	color: black;
}
